#thumbnail-slider{margin:0 auto;width:100%;max-width:1200px;padding:22px;box-sizing:border-box;position:relative;-webkit-user-select:none;user-select:none;}
#thumbnail-slider div.inner{position:relative;overflow:hidden;padding:2px 0;margin:0;}
#thumbnail-slider div.inner ul{white-space:nowrap;position:relative;left:0;top:0;list-style:none;font-size:0;padding:0;margin:0;float:left!important;width:auto!important;height:auto!important;}
#thumbnail-slider ul li{display:inline-block;*display:inline!important;border:3px solid black;margin:0;margin-right:10px;transition:border-color 0.3s;box-sizing:content-box;text-align:center;vertical-align:middle;padding:0;position:relative;list-style:none;backface-visibility:hidden;}
#thumbnail-slider ul li.active{border-color:white;}
#thumbnail-slider .thumb{opacity:1;width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center center;display:block;position:absolute;font-size:0;}
#thumbnail-slider-pause-play{display:none;}
#thumbnail-slider-prev, #thumbnail-slider-next{opacity:1;position:absolute;*background-color:#ccc;backface-visibility:hidden;width:32px;height:60px;line-height:60px;top:50%;margin:0;margin-top:-30px;color:white;z-index:10;cursor:pointer;}
#thumbnail-slider-prev{left:-30px;right:auto;}
#thumbnail-slider-next{left:auto;right:-30px;}
#thumbnail-slider-next.disabled, #thumbnail-slider-prev.disabled{opacity:0.3;cursor:default;}
#thumbnail-slider-prev::before, #thumbnail-slider-next::before{position:absolute;top:19px;content:"";display:block;width:12px;height:12px;border-left:6px solid black;border-top:6px solid black;}
#thumbnail-slider-prev::before{left:7px;-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
#thumbnail-slider-next::before{right:7px;-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg);transform:rotate(135deg);}
@media only screen and (max-width:736px){#thumbnail-slider{padding:10px 20px;}
#thumbnail-slider-prev{left:0px;}
#thumbnail-slider-next{right:0px;}
}

#thumbs2{height:300px;display:inline-block;background-color:#fff;box-shadow:0px 1px 11px rgba(0,0,0,0.2);padding:16px;position:relative;-webkit-user-select:none;user-select:none;width: 100%;margin-top: 20px;border: 24px solid #507aa3;
    border-bottom: 24px solid #2E3E42;  
    border-top-color: #2E3E42;
     
 border-bottom-color: #2E3E42;}
#thumbs2 div.inner{width:auto;padding:2px;height:100%;box-sizing:border-box;position:relative;overflow:hidden;margin:0 auto;}
#thumbs2 div.inner ul{position:relative;left:0;top:0;list-style:none;font-size:0;padding:0;margin:0;float:left!important;width:auto!important;height:auto!important;}
#thumbs2 ul li{display:block;border:0px solid transparent;outline:0px solid transparent;margin:0;margin-bottom:3px;box-sizing:content-box;text-align:center;padding:0;position:relative;list-style:none;backface-visibility:hidden;}
#thumbs2 ul li.active{outline-color:black;}
#thumbs2 li:hover{border-color:rgba(255,255,255,0.5);}
#thumbs2 .thumb{width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center center;display:block;position:absolute;font-size:0;}
#thumbs2-pause-play{display:none;}
#thumbs2-prev, #thumbs2-next{position:absolute;width:100%;height:30px;line-height:30px;text-align:center;margin:0;z-index:10;cursor:pointer;transition:opacity 0.6s;*background-color:#ccc;backface-visibility:hidden;}
#thumbs2-prev{top:-36px;}
#thumbs2-next{bottom:-36px;}
#thumbs2-next.disabled, #thumbs2-prev.disabled{opacity:0.1;cursor:default;}
#thumbs2-prev::before, #thumbs2-next::before{position:absolute;content:"";display:inline-block;width:10px;height:10px;margin-left:-20px;border-left:4px solid black;border-top:4px solid black;}
#thumbs2-prev::before{top:12px;-ms-transform:rotate(-45deg);-webkit-transform:rotate(45deg);transform:rotate(45deg);}
#thumbs2-next::before{bottom:12px;-ms-transform:rotate(135deg);-webkit-transform:rotate(-135deg);transform:rotate(-135deg);}

#thumbnail-sidebar{margin:62px auto;width:100%;max-width:1200px;padding:22px;box-sizing:border-box;position:relative;-webkit-user-select:none;user-select:none;}
#thumbnail-sidebar div.inner{position:relative;overflow:hidden;padding:2px 0;margin:0;}
#thumbnail-sidebar div.inner ul{white-space:nowrap;position:relative;left:0;top:0;list-style:none;font-size:0;padding:0;margin:0;float:left!important;width:auto!important;height:auto!important;}
#thumbnail-sidebar ul li{display:inline-block;border:0px solid black;margin:0;margin-right:10px;transition:border-color 0.3s;box-sizing:content-box;text-align:center;vertical-align:middle;padding:0;position:relative;list-style:none;backface-visibility:hidden;}
#thumbnail-sidebar ul li.active{border-color:white;}
#thumbnail-sidebar .thumb{opacity:1;width:100%;height:100%;background-size:contain;background-repeat:no-repeat;background-position:center center;display:block;position:absolute;font-size:0;}
#thumbnail-sidebar-pause-play{display:none;}
#thumbnail-sidebar-prev, #thumbnail-sidebar-next{opacity:1;position:absolute;*background-color:#ccc;backface-visibility:hidden;width:32px;height:60px;line-height:60px;top:50%;margin:0;margin-top:-30px;color:white;z-index:10;cursor:pointer;}
#thumbnail-sidebar-prev{left:-30px;right:auto;}
#thumbnail-sidebar-next{left:auto;right:-30px;}
#thumbnail-sidebar-next.disabled, #thumbnail-sidebar-prev.disabled{opacity:0.3;cursor:default;}
#thumbnail-sidebar-prev::before, #thumbnail-sidebar-next::before{position:absolute;top:19px;content:"";display:block;width:12px;height:12px;border-left:6px solid black;border-top:6px solid black;}
#thumbnail-sidebar-prev::before{left:7px;-ms-transform:rotate(-45deg);-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
#thumbnail-sidebar-next::before{right:7px;-ms-transform:rotate(135deg);-webkit-transform:rotate(135deg);transform:rotate(135deg);}
@media only screen and (max-width:736px){#thumbnail-sidebar{padding:10px 20px;}
#thumbnail-sidebar-prev{left:0px;}
#thumbnail-sidebar-next{right:0px;}
}
